{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ceph/librbd1",
    "machine num": 1,
    "cases": [
        {
            "name": "test_librbd1_function_install",
            "desc": "测试librbd1软件包是否能够成功安装"
        },
        {
            "name": "test_librbd1_function_check_ver",
            "desc": "测试librbd1软件包的版本信息查询功能"
        },
        {
            "name": "test_librbd1_function_basic_usage",
            "desc": "测试librbd1库能否被成功链接并调用一个基础API（如创建句柄）"
        },
        {
            "name": "test_librbd1_function_image_create",
            "desc": "测试通过librbd1库创建RBD镜像的功能"
        },
        {
            "name": "test_librbd1_function_image_open",
            "desc": "测试通过librbd1库打开已存在的RBD镜像的功能"
        },
        {
            "name": "test_librbd1_function_image_io",
            "desc": "测试通过librbd1库对RBD镜像进行读写操作的功能"
        },
        {
            "name": "test_librbd1_function_snapshot",
            "desc": "测试通过librbd1库为RBD镜像创建和回滚快照的功能"
        }
    ]
}